Subject: Re: [lisp] LISP online bibliography

From: [email-masked] (Noel Chiappa)
Date: Fri, 12 Jul 2013 18:18:16 -0400 (EDT)

> While working on the LISP architecture documents, I found that we did
    > not have (as far as I could tell) an online LISP bibliography, listing
    > the (increasingly) large number of papers on LISP (something I had a
    > need for). I have put one together:
    >
    >  http://www.chiappa.net/~jnc/tech/lisp/LISPbiblio.html
    > ...
    > Please let me know of any fixes/additions, and I'll make them.

I have added (I think) all the references that people sent me, as well as all
the I-Ds I could find (both current and expired), and uploaded a new version.

Again, if anything's missing (I am particularly interested in expired I-D's;
I got as many as I could, but probably missed some), please send it along.

	Noel